Help+Manual News

Unpatched Vulnerability (0day) in Flash Player


A new vulnerability in the latest Adobe Flash player (Flash version 16.0.0.257) is already being actively exploited. One can expect older versions of Flash player to be affected as well. At risk are Windows users from Windows XP to Windows 8.

Disabling Flash player for some days might be a good idea.

Is Help & Manual affected?

No, not generally. Help & Manual does not use Flash. Even the Webhelp output of Help & Manual 6 does not rely on Flash anywhere, it is entirely built on standard web technology with HTML5 and Javascript.

However, if you include videos in Adobe Flash format into your documentation, keep in mind that users might not be able to view the content, because they may disable Flash player in general until a fix becomes available.

Link to full article:

http://malware.dontneedcoffee.com/2015/01/unpatched-vulnerability-0day-in-flash.html

Comments are closed.